@import url('/css/fonts.css');

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
margin:0;
padding:0;
border:0;
font-size:100%;
font:inherit;
vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
display:block;
}
audio,canvas,video{
display:inline-block;
*display:inline;
*zoom:1
}
audio:not([controls]){
display:none
}
[hidden],
.visible-0{
display:none
}

.husk-float{
float: left;
}

.husk-clear-float{
 overflow: auto;
}

	
	
ol,ul{
list-style:none
}
blockquote,q{
quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
content:'';
content:none
}
table{
border-collapse:collapse;
border-spacing:0
}
.container{
padding-left:20px;
padding-right:20px
}
.row{
clear:both;
width:100%;
max-width:1140px;
margin:0 auto;
overflow:hidden
}
.col_1,.col_2,.col_3,.col_4,.col_5,.col_6,.col_7,.col_8,.col_9,.col_10,.col_11{
float:left;
margin-right:3.8%;
position:relative
}
.col_1{
width:4.85%
}
.col_2{
width:13.5%
}
.col_3{
width:22.15%
}
.col_4{
width:30.8%
}
.col_5{
width:39.45%
}
.col_6{
width:48.1%
}
.col_7{
width:56.75%
}
.col_8{
width:65.4%
}
.col_9{
width:74.05%
}
.col_10{
width:82.7%
}
.col_11{
width:91.35%
}
.col_12{
clear:both;
width:100%;
float:left
}
.last{
margin-right:0!important
}
img,object,embed{
max-width:100%
}
.col_2 .col_1{
margin-right:28.62%;
width:35.69%
}
.col_2 .pre_1{
padding-left:35.69%
}
.col_2 .suf_1{
padding-right:35.69%
}
.col_3 .col_2,.col_3 .col_1{
margin-right:17.45%
}
.col_3 .col_1{
width:21.7%
}
.col_3 .col_2{
width:60.86%
}
.col_3 .pre_1{
padding-left:21.7%
}
.col_3 .pre_2{
padding-left:60.86%
}
.col_3 .suf_1{
padding-right:21.7%
}
.col_3 .suf_2{
padding-right:60.86%
}
.col_4 .col_3,.col_4 .col_2,.col_4 .col_1{
margin-right:12.36%
}
.col_4 .col_1{
width:15.73%
}
.col_4 .col_2{
width:43.82%
}
.col_4 .col_3{
width:71.91%
}
.col_4 .pre_1{
padding-left:28.09%
}
.col_4 .pre_2{
padding-left:56.18%
}
.col_4 .pre_3{
padding-left:84.27%
}
.col_4 .suf_1{
padding-right:28.09%
}
.col_4 .suf_2{
padding-right:56.18%
}
.col_4 .suf_3{
padding-right:84.27%
}
.col_5 .col_4,.col_5 .col_3,.col_5 .col_2,.col_5 .col_1{
margin-right:9.7%
}
.col_5 .col_1{
width:12.24%
}
.col_5 .col_2{
width:34%
}
.col_5 .col_3{
width:56.28%
}
.col_5 .col_4{
width:78%
}
.col_5 .pre_1{
padding-left:21.94%
}
.col_5 .pre_2{
padding-left:43.7%
}
.col_5 .pre_3{
padding-left:65.98%
}
.col_5 .pre_4{
padding-left:87.7%
}
.col_5 .suf_1{
padding-right:21.94%
}
.col_5 .suf_2{
padding-right:43.7%
}
.col_5 .suf_3{
padding-right:65.98%
}
.col_5 .suf_4{
padding-right:87.7%
}
.col_6 .col_5,.col_6 .col_4,.col_6 .col_3,.col_6 .col_2,.col_6 .col_1{
margin-right:7.77%
}
.col_6 .col_1{
width:10.19%
}
.col_6 .col_2{
width:28.13%
}
.col_6 .col_3{
width:46.11%
}
.col_6 .col_4{
width:64.1%
}
.col_6 .col_5{
width:82%
}
.col_6 .pre_1{
padding-left:89.77%
}
.col_6 .pre_2{
padding-left:71.87%
}
.col_6 .pre_3{
padding-left:53.88%
}
.col_6 .pre_4{
padding-left:35.9%
}
.col_6 .pre_5{
padding-left:17.96%
}
.col_6 .suf_1{
padding-right:89.77%
}
.col_6 .suf_2{
padding-right:71.87%
}
.col_6 .suf_3{
padding-right:53.88%
}
.col_6 .suf_4{
padding-right:35.9%
}
.col_6 .suf_5{
padding-right:17.96%
}
.col_7 .col_6,.col_7 .col_5,.col_7 .col_4,.col_7 .col_3,.col_7 .col_2,.col_7 .col_1{
margin-right:6.56%
}
.col_7 .col_1{
width:8.66%
}
.col_7 .col_2{
width:23.88%
}
.col_7 .col_3{
width:39.11%
}
.col_7 .col_4{
width:54.33%
}
.col_7 .col_5{
width:69.56%
}
.col_7 .col_6{
width:84.78%
}
.col_7 .pre_1{
padding-left:15.22%
}
.col_7 .pre_2{
padding-left:30.44%
}
.col_7 .pre_3{
padding-left:45.67%
}
.col_7 .pre_4{
padding-left:60.89%
}
.col_7 .pre_5{
padding-left:76.12%
}
.col_7 .pre_6{
padding-left:91.34%
}
.col_7 .suf_1{
padding-right:15.22%
}
.col_7 .suf_2{
padding-right:30.44%
}
.col_7 .suf_3{
padding-right:45.67%
}
.col_7 .suf_4{
padding-right:60.89%
}
.col_7 .suf_5{
padding-right:76.12%
}
.col_7 .suf_6{
padding-right:91.34%
}
.col_8 .col_7,.col_8 .col_6,.col_8 .col_5,.col_8 .col_4,.col_8 .col_3,.col_8 .col_2,.col_8 .col_1{
margin-right:5.78%
}
.col_8 .col_1{
width:7.44%
}
.col_8 .col_2{
width:20.66%
}
.col_8 .col_3{
width:33.89%
}
.col_8 .col_4{
width:47.11%
}
.col_8 .col_5{
width:60.33%
}
.col_8 .col_6{
width:73.56%
}
.col_8 .col_7{
width:86.78%
}
.col_8 .pre_1{
padding-left:13.22%
}
.col_8 .pre_2{
padding-left:26.44%
}
.col_8 .pre_3{
padding-left:39.67%
}
.col_8 .pre_4{
padding-left:52.89%
}
.col_8 .pre_5{
padding-left:66.11%
}
.col_8 .pre_6{
padding-left:79.34%
}
.col_8 .pre_7{
padding-left:92.56%
}
.col_8 .suf_1{
padding-right:13.22%
}
.col_8 .suf_2{
padding-right:26.44%
}
.col_8 .suf_3{
padding-right:39.67%
}
.col_8 .suf_4{
padding-right:52.89%
}
.col_8 .suf_5{
padding-right:66.11%
}
.col_8 .suf_6{
padding-right:79.34%
}
.col_8 .suf_7{
padding-right:92.56%
}
.col_9 .col_1,.col_9 .col_2,.col_9 .col_3,.col_9 .col_4,.col_9 .col_5,.col_9 .col_6,.col_9 .col_6,.col_9 .col_7,.col_9 .col_8{
margin-right:5.1%
}
.col_9 .col_1{
width:6.57%
}
.col_9 .col_2{
width:18.25%
}
.col_9 .col_3{
width:29.93%
}
.col_9 .col_4{
width:41.61%
}
.col_9 .col_5{
width:53.25%
}
.col_9 .col_6{
width:64.97%
}
.col_9 .col_7{
width:76.65%
}
.col_9 .col_8{
width:88.33%
}
.col_9 .pre_1{
padding-left:11.67%
}
.col_9 .pre_2{
padding-left:23.35%
}
.col_9 .pre_3{
padding-left:35.03%
}
.col_9 .pre_4{
padding-left:46.71%
}
.col_9 .pre_5{
padding-left:58.35%
}
.col_9 .pre_6{
padding-left:70.07%
}
.col_9 .pre_7{
padding-left:81.75%
}
.col_9 .pre_8{
padding-left:93.43%
}
.col_9 .suf_1{
padding-right:11.67%
}
.col_9 .suf_2{
padding-right:23.35%
}
.col_9 .suf_3{
padding-right:35.03%
}
.col_9 .suf_4{
padding-right:46.71%
}
.col_9 .suf_5{
padding-right:58.35%
}
.col_9 .suf_6{
padding-right:70.07%
}
.col_9 .suf_7{
padding-right:81.75%
}
.col_9 .suf_8{
padding-right:93.43%
}
.col_10 .col_9,.col_10 .col_8,.col_10 .col_7,.col_10 .col_6,.col_10 .col_5,.col_10 .col_4,.col_10 .col_3,.col_10 .col_2,.col_10 .col_1{
margin-right:4.61%
}
.col_10 .col_1{
width:5.85%
}
.col_10 .col_2{
width:16.31%
}
.col_10 .col_3{
width:26.77%
}
.col_10 .col_4{
width:37.23%
}
.col_10 .col_5{
width:47.69%
}
.col_10 .col_6{
width:58.16%
}
.col_10 .col_7{
width:68.62%
}
.col_10 .col_8{
width:79.08%
}
.col_10 .col_9{
width:89.54%
}
.col_10 .pre_1{
padding-left:10.46%
}
.col_10 .pre_2{
padding-left:20.92%
}
.col_10 .pre_3{
padding-left:31.38%
}
.col_10 .pre_4{
padding-left:41.84%
}
.col_10 .pre_5{
padding-left:52.3%
}
.col_10 .pre_6{
padding-left:62.77%
}
.col_10 .pre_7{
padding-left:73.23%
}
.col_10 .pre_8{
padding-left:83.69%
}
.col_10 .pre_9{
padding-left:94.06%
}
.col_10 .suf_1{
padding-right:10.46%
}
.col_10 .suf_2{
padding-right:20.92%
}
.col_10 .suf_3{
padding-right:31.38%
}
.col_10 .suf_4{
padding-right:41.84%
}
.col_10 .suf_5{
padding-right:52.3%
}
.col_10 .suf_6{
padding-right:62.77%
}
.col_10 .suf_7{
padding-right:73.23%
}
.col_10 .suf_8{
padding-right:83.69%
}
.col_10 .suf_9{
padding-right:94.06%
}
.col_11 .col_10,.col_11 .col_9,.col_11 .col_8,.col_11 .col_7,.col_11 .col_6,.col_11 .col_5,.col_11 .col_4,.col_11 .col_3,.col_11 .col_2,.col_11 .col_1{
margin-right:4.14%
}
.col_11 .col_1{
width:5.32%
}
.col_11 .col_2{
width:14.79%
}
.col_11 .col_3{
width:24.26%
}
.col_11 .col_4{
width:33.73%
}
.col_11 .col_5{
width:43.2%
}
.col_11 .col_6{
width:52.66%
}
.col_11 .col_7{
width:62.1%
}
.col_11 .col_8{
width:71.6%
}
.col_11 .col_9{
width:81.07%
}
.col_11 .col_10{
width:90.54%
}
.col_11 .pre_1{
padding-left:9.46%
}
.col_11 .pre_2{
padding-left:18.93%
}
.col_11 .pre_3{
padding-left:28.4%
}
.col_11 .pre_4{
padding-left:37.87%
}
.col_11 .pre_5{
padding-left:47.34%
}
.col_11 .pre_6{
padding-left:56.8%
}
.col_11 .pre_7{
padding-left:66.24%
}
.col_11 .pre_8{
padding-left:75.74%
}
.col_11 .pre_9{
padding-left:85.21%
}
.col_11 .pre_10{
padding-left:94.68%
}
.col_11 .suf_1{
padding-right:9.46%
}
.col_11 .suf_2{
padding-right:18.93%
}
.col_11 .suf_3{
padding-right:28.4%
}
.col_11 .suf_4{
padding-right:37.87%
}
.col_11 .suf_5{
padding-right:47.34%
}
.col_11 .suf_6{
padding-right:56.8%
}
.col_11 .suf_7{
padding-right:66.24%
}
.col_11 .suf_8{
padding-right:75.74%
}
.col_11 .suf_9{
padding-right:85.21%
}
.col_11 .suf_10{
padding-right:94.68%
}
.pre_1{
padding-left:8.65%
}
.pre_2{
padding-left:17.3%
}
.pre_3{
padding-left:25.95%
}
.pre_4{
padding-left:34.6%
}
.pre_5{
padding-left:43.25%
}
.pre_6{
padding-left:51.9%
}
.pre_7{
padding-left:60.55%
}
.pre_8{
padding-left:69.2%
}
.pre_9{
padding-left:77.85%
}
.pre_10{
padding-left:86.5%
}
.pre_11{
padding-left:95.15%
}
.suf_1{
padding-right:8.65%
}
.suf_2{
padding-right:17.3%
}
.suf_3{
padding-right:25.95%
}
.suf_4{
padding-right:34.6%
}
.suf_5{
padding-right:43.25%
}
.suf_6{
padding-right:51.9%
}
.suf_7{
padding-right:60.55%
}
.suf_8{
padding-right:69.2%
}
.suf_9{
padding-right:77.85%
}
.suf_10{
padding-right:86.5%
}
.suf_11{
padding-right:95.15%
}
.gutter{
	Margin-top: 50px;
}
.selfclear:after{
clear:both;
content:".";
display:block;
height:0;
visibility:hidden
}
.mobile-only{
display:none
}

strong,b{
font-weight:bold
}
em,i{
font-style:italic
}
pre{
font-family:"Courier New",Courier,monospace;
font-weight:bold
}
p,dl,hr,ol,ul,pre,table,address,fieldset{
margin-bottom:25px
}
dt{
font-weight:bold
}
p{
font-size:1em
}
p+p,p+ul{
margin-top:-.8em
}
p+h1{
margin-top:.5em
}
h1,h2,h3,h4,h5,h6,.like-h1,.like-h2{
	font-weight:normal;
	font-family:"ProximaNovaRegular",sans-serif;
	color:#87b349;
	margin-bottom:20px;
	text-transform:uppercase;
}
h1+p,h2+p,h3+p,h4+p,h5+p,h6+p{
margin-top:0
}
h1{
font-size:2em;
line-height:1.2em
}
h2{
font-size:1.7em;
line-height:1.3em;
margin:1.07em 0 .535em
}
h3{
font-size:1.3em;
margin:1.14em 0 .57em 0
}
h4{
font-size:1.25em;
margin:1em 0 .5em
}
h5,h6{
font-size:1em;
margin:1em 0 .25em 0
}
ol{
margin-left:0;
padding-left:20px;
text-indent:0
}
ul{
list-style:disc outside
}
li{
margin-bottom:2px;
margin-left:20px
}
blockquote{
font-family:"RocksaltRegular",serif;
font-size:18px;
line-height:24px;
font-style:italic;
padding-left:35px;
color:#999;
margin:.5em 0 .5em 0;

font-family:"RocksaltRegular",serif;
font-style:normal;
color: #666;
line-height:1.8;
background:transparent url('/images/graphics/quote-66.png') no-repeat 12px 14px
}
input,textarea{
font:.75em "ProximaNovaRegular",sans-serif;
}
hr{
background:black;
border:0;
color:black;
display:block;
height:1px;
margin-top:20px;
width:100%
}
a img{
display:block
}
html{
font-size:15px;
overflow-y:scroll
}
body{
margin:0;
font-size:15px;
line-height:1.5;
-ms-text-size-adjust:100%;
-webkit-text-size-adjust:100%;

}
body,button,input,select,textarea{
font-family:"ProximaNovaRegular",sans-serif;
color:#222
}
.ie9 body,.ie9 button,.ie9 input,.ie9 select,.ie9 textarea{
	font-family:Arial,Helvetica,sans-serif
}
::-moz-selection{
	background: #b2d284;
    color: black;
	text-shadow:none
}
::selection{
    background: #b2d284;
    color: black;
	text-shadow:none
}
a{
color:#333
}
a:visited{
color:#333
}
a:focus{
color:#ccc;
outline:thin dotted
}
a:hover,a:active{
color:#000;
outline:0
}
a:active,input.button:active{
outline:0;
position:relative;
top:1px
}
.button,#post-nav a,#comments-nav a{
display:inline-block;
padding:6px 15px;
background-color:#333;
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;*/
font-weight:bold;
color:#fff;
border:0
}
.button:hover,#post-nav a:hover,#comments-nav a:hover{
background-color:#666
}
.no-borderradius .button{
position:relative;
behavior:url('/js/libs/PIE.htc')
}
abbr[title]{
border-bottom:1px dotted
}
blockquote{
margin:1em 40px
}
dfn{
font-style:italic
}
h2,.like-h2{
font-size:24px;
line-height:32px;
margin-top:30px;
margin-bottom:20px;
}
hr{
display:block;
height:1px;
border:0;
border-top:1px solid #ccc;
margin:1em 0;
padding:0
}
ins{
background:#ff9;
color:#000;
text-decoration:none
}
mark{
background:#ff0;
color:#000;
font-style:italic;
font-weight:bold
}
pre,code,kbd,samp{
font-family:monospace,serif;
_font-family:'courier new',monospace;
font-size:1em
}
pre{
white-space:pre;
white-space:pre-wrap;
word-wrap:break-word
}
q{
quotes:none
}
q:before,q:after{
content:"";
content:none
}
small{
font-size:85%
}
sub,sup{
font-size:75%;
line-height:0;
position:relative;
vertical-align:baseline
}
sup{
top:-0.5em
}
sub{
bottom:-0.25em
}
li{
font-size:15px
}
ul,ol{
margin:1em 0;
padding:0 0 0 40px
}
dd{
margin:0 0 0 40px
}
nav ul,nav ol{
list-style:none;
list-style-image:none;
margin:0;
padding:0
}
img{
border:0;
-ms-interpolation-mode:bicubic;
vertical-align:middle
}
svg:not(:root){
overflow:hidden
}
figure{
margin:0
}
form{
margin:0
}
fieldset{
border:0;
margin:0;
padding:0
}
label{
cursor:pointer
}
legend{
border:0;
*margin-left:-7px;
padding:0
}
button,input,select,textarea{
font-size:100%;
margin:0;
vertical-align:baseline;
*vertical-align:middle
}
button,input{
line-height:normal;
*overflow:visible
}
table button,table input{
*overflow:auto
}
button,input[type="button"],input[type="reset"],input[type="submit"]{
cursor:pointer;
-webkit-appearance:button
}
input[type="checkbox"],input[type="radio"]{
box-sizing:border-box;
padding:0
}
input[type="search"]{
-webkit-appearance:textfield;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box
}
input[type="search"]::-webkit-search-decoration{
-webkit-appearance:none
}
button::-moz-focus-inner,input::-moz-focus-inner{
border:0;
padding:0
}
textarea{
overflow:auto;
vertical-align:top;
resize:vertical
}
input:invalid,textarea:invalid{
background-color:#f0dddd
}
input.placeholder,textarea.placeholder{
color:#666
}
body .gform_wrapper input[type=text],body .gform_wrapper input[type=url],body .gform_wrapper input[type=email],body .gform_wrapper input[type=tel],body .gform_wrapper input[type=file],body .gform_wrapper input[type=number],body .gform_wrapper input[type=password],body .gform_wrapper textarea,body .gform_wrapper select{
font-size:15px;
line-height:18px;
padding:4px;
margin:6px 0;
border:1px solid #bbb;
-moz-background-clip:padding;
-webkit-background-clip:padding;
background-clip:padding-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
vertical-align:middle
}
body .gform_wrapper input[type=text]:focus,body .gform_wrapper input[type=url]:focus,body .gform_wrapper input[type=email]:focus,body .gform_wrapper input[type=tel]:focus,body .gform_wrapper input[type=number]:focus,body .gform_wrapper input[type=password]:focus,body .gform_wrapper textarea:focus,body .gform_wrapper select:focus{
border:1px solid #666
}
body .gform_wrapper select{
padding:3px
}
body .gform_wrapper .small,.gform_wrapper .large{
font-size:1em;
line-height:14px
}
body .gform_wrapper ul.right_label li,body .gform_wrapper ul.left_label li,body .gform_wrapper form ul.right_label li,body .gform_wrapper form ul.left_label li{
margin-bottom:4px
}
table{
border-collapse:collapse;
border-spacing:0
}
td{
vertical-align:top
}
#header{
	position:relative;
	z-index:100;
    background-color: #5d5d5f;
}
#header #searchform{
float:right;
margin-top:20px
}
#header input#s{
/*-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;*/
font-size:14px;
height:18px;
line-height:1.2em;
padding:4px 10px;
background-color:#fff
}
#header input#searchsubmit{
display:none
}
#logo{
display:block;
margin:auto;
width:100%;
max-width:214px
}
#logo img{
display:block;
width:100%
}
#nav_1605119{
display:none
}
#nav-dropdown{
display:block;
margin:15px 0;
border:1px solid #4d9022;
padding:10px;
background-color:#90bf4f;
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;*/
color:#fff;
text-align:center
}
#nav-main ul{
position:relative;
list-style:none;
margin:0;
padding:0;
float:left;
width:100%
}
#nav-main ul li{
float:left;
margin:0;
*zoom:1;
padding-right:1px
}
#nav-main ul li:hover{
position:relative
}
#nav-main ul li a{
display:block;
text-decoration:none;
padding:0 34px;
height:59px;
line-height:59px;
/*background-color:#90bf4f;*/ 
color:#fff;
font-size:18px
}
#nav-main ul li a:hover,
#nav-main ul li.current-menu-item>a,
#nav-main ul li.selected>a,
.blog #nav-main ul li#menu-blog>a,
.single-t22_tour #nav-main ul li#menu-tours>a,
#nav-main ul li.current-menu-parent>a,
#nav-main ul li.current-menu-ancestor>a,
#nav-main ul li:hover>a{
background:#90bf4f;
/*
background:-moz-linear-gradient(top,#7bce47 0,#90bf4f 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#7bce47),color-stop(100%,#90bf4f));
background:-webkit-linear-gradient(top,#7bce47 0,#90bf4f 100%);
background:-o-linear-gradient(top,#7bce47 0,#90bf4f 100%);
background:-ms-linear-gradient(top,#7bce47 0,#90bf4f 100%);
background:linear-gradient(top,#7bce47 0,#90bf4f 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7bce47',endColorstr='#90bf4f',GradientType=0)
*/
}
#nav-main ul ul{
position:absolute;
visibility:hidden;
top:100%;
left:0;
width:200px;
background:#fff;
padding:0;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0
}
#nav-main ul ul li{
float:none
}
#nav-main ul ul li a{
font-size:14px;
text-shadow:0 -1px 0 rgba(0,0,0,0.1);
padding:4px 16px;
width:168px;
display:inline-block;
color:#666;
background-color:#ccc;
height:25px;
line-height:25px
}
#nav-main ul ul li a:hover,
#nav-main ul ul li.current-menu-item>a,
#nav-main ul ul li.selected>a,
#nav-main ul ul li.current-menu-parent>a,
#nav-main ul ul li.current-menu-ancestor>a,
#nav-main ul ul li:hover>a{
background:0;
background-color:#666;
color:#ccc;
filter:none
}
#nav-main ul ul ul{
left:100%;
top:0
}
#nav-main ul li:hover>ul{
visibility:visible
}
#nav-utility{
position:absolute;
top:0;
right:0
}
#nav-utility ul{
list-style:none;
margin:0;
padding:0;
float:right;
width:auto;
position:relative
}
#nav-utility ul li{
float:left;
position:relative
}
#nav-utility ul li a{
display:block;
float:left;
padding:2px 6px
}
#breadcrumb-trail{
margin-bottom:38px;
background-color:#dae8d1;
overflow:hidden;
font-size:12px;
color:#a7a7a7;
padding-top:11px;
padding-bottom:11px
}
#breadcrumb-trail a{
color:#a7a7a7;
text-decoration:none
}
#breadcrumb-trail a:hover{
color:#666
}
#content .container{
width:auto;
position:relative;
padding:0
}
#slides .slide,#slides .slide img{
width:100%;
height:auto
}
#slides .caption-container,#slides .caption-bg,#slides .caption,#slides .tour-info{
height:65px;
line-height:65px
}
#slides .caption-container{
position:absolute;
left:0;
bottom:0;
width:100%
}
#slides .caption-bg{
position:absolute;
width:100%;
background-color:#000;
opacity:.5
}
#slides .caption{
position:absolute;
width:96%;
padding:0 2%
}
#slides .tour-info,#slides a.btn-tour-details{
	font-family:"ProximaNovaRegular",sans-serif;
	color:#fff;
	text-transform:uppercase;
}
#slides .tour-info{
	display:block;
	float:left;
	font-size:23px;
	font-family:"RocksaltRegular",sans-serif;
	text-transform:none;
}
#slides a.btn-tour-details{
	display: block;
    float: left;
    height: 49px;
    line-height: 49px;
    margin: 8px 32px;
    padding: 0 45px 0 35px;
    font-size: 24px;
    background: transparent url('/images/graphics/btn-bg-tour-details.png') no-repeat top right;
    text-decoration: none;
    width: 162px;
}
#slides a.btn-tour-details:hover{
background-position:bottom right
}
.oldie #slides .caption-bg{
filter:alpha(opacity = 50)
}
#main{
position:relative
}
#main .container{
padding:0
}
#main h1,#main .h1-lookalike{
/*color:#000*/
}
#main h2 a{
color:#222
}
#the-content .intro{
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	font-family:"ProximaNovaBold",sans-serif;
	color:#87b349;
}
.testimonial{
margin-top:30px;
border:1px solid #d0d0d0;
border-width:2px 0 2px 0;
padding:30px 20px 30px 56px;
font-family:"RocksaltRegular",serif;
color: #666;
line-height:1.8;
background:transparent url('/images/graphics/quote-66.png') no-repeat 12px 14px
}
.testimonial p{
margin:0;
padding:0
}
#the-content .testimonial{
font-weight:bold
}
#sidebar{
position:relative
}
#sidebar .container{
width:auto;
padding:0
}
#sidebar .widget{
clear:both;
margin-bottom:2.5em;
font-weight:bold
}
#sidebar .widget .gform_wrapper ul{
padding:0;
list-style-type:none
}
#sidebar .widget h3{
margin-top:10px;
font-size:24px;
line-height:32px;
font-weight:bold;
color:#222
}
#sidebar .widget ul{
list-style:none;
padding-left:0
}
#sidebar .widget ul li{
margin-left:0
}
#sidebar .widget ul a{
font-weight:bold;
color:#333
}
#sidebar h2{
margin-top:6px
}
.sidebar-box{
margin-top:30px;
background-color:#90bf4f;
color:#fff;
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px*/
}
.no-borderradius .sidebar-box{
position:relative;
behavior:url('/js/libs/PIE.htc')
}
.sidebar-box h2{
margin:0;
padding:8px 20px;
background-color:#28969e;
color:#fff;
font-size:22px;
/*-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
border-top-left-radius:5px;
border-top-right-radius:5px*/
}
.no-borderradius .sidebar-box h2{
position:relative;
behavior:url('/js/libs/PIE.htc')
}
.sidebar-box ul{
list-style:none;
margin:0;
padding:0
}
.sidebar-box ul li{
font-weight:bold;
margin:0;
padding:0;
border-top:1px solid #b2d284;
}
.sidebar-box ul li a,.sidebar-box ul li .pad{
display:block;
padding:6px 20px
}
.sidebar-box ul li .radio-space{
display:block;
float:left;
width:20px
}
.sidebar-box ul li.unavailable{
padding-left:20px
}
.sidebar-box ul li.unavailable .status{
display:inline-block;
line-height:15px;
padding:3px 8px 3px 20px;
background:#90bf4f url('/images/graphics/arrow-left-green.png') no-repeat top left;
color:#498821
}
.sidebar-box ul li.form-buttons{
padding-bottom:15px
}
.sidebar-box ul li a{
color:#fff;
text-decoration:none;
padding-right:10%;
background:transparent url('/images/graphics/arrow-right-white.png') no-repeat 95% 13px
}
.sidebar-box ul li a:hover{
background-color:#28969e;
}
.hentry header{
margin-bottom:1.5em
}
.hentry h1{
line-height:1.2em;
margin-bottom:.2em
}
.hentry h2:first-child{
line-height:1.2em;
margin-bottom:0
}
.hentry h2 a{
text-decoration:none
}
.hentry time{
display:block;
position:relative
}
#post-nav{
clear:both;
*display:inline-block
}
#post-nav:after{
content:"\0020";
display:block;
height:0;
clear:both;
visibility:hidden;
overflow:hidden
}
#post-nav .post-previous{
float:left;
width:50%
}
#post-nav .post-next{
float:right;
width:50%;
text-align:right
}
#post-nav .post-next a{
float:right
}
#comments-nav{
clear:both;
margin:0 0 1.5em 0;
*display:inline-block
}
#comments-nav:after{
content:"\0020";
display:block;
height:0;
clear:both;
visibility:hidden;
overflow:hidden
}
#comments-nav .comments-previous{
float:left;
width:50%
}
#comments-nav .comments-next{
float:right;
width:50%;
text-align:right
}
#comments-nav .comments-next a{
float:right
}
ol.commentlist img.avatar{
float:left;
margin-right:10px
}
ol.commentlist time{
display:block;
font-size:1em;
margin-bottom:.5em;
position:relative
}
ol.commentlist .comment-reply-link{
display:block;
margin-bottom:1.5em
}
#commentform{
*display:inline-block
}
#commentform p{
margin-bottom:1em
}
#commentform label{
display:block
}
#commentform textarea{
display:block
}
#commentform input.button{
margin-top:.5em
}
#commentform:after{
content:"\0020";
display:block;
height:0;
clear:both;
visibility:hidden;
overflow:hidden
}
figure.gallery-item{
float:left;
margin:0 1em 1em 0;
position:relative
}
figure.gallery-item a img{
border:4px solid #bbb;
/*-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;*/
-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);
-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
box-shadow:0 1px 2px rgba(0,0,0,0.5)
}
figure.gallery-item a:hover img{
border-color:#ccc
}
figure.gallery-item figcaption{
display:none
}
#footer{
margin-top:42px;
min-height:252px;
background:#d0d0d0 url('/images/graphics/footer-row-bg.png') repeat-x bottom;
color:#333
}
#footer footer{
min-height:252px;
background:#d0d0d0 url('/images/graphics/footer-graphic.png') no-repeat bottom right
}
#footer h3{
margin-bottom:7px;
padding-top:15px;
font-size:24px;
/*color:#666*/
}
#footer .container{
padding-left:0;
padding-right:0
}
#footer ul{
list-style:none;
margin-left:0;
margin-top:0;
padding:0
}
#footer ul li{
margin-left:0;
padding-left:22px;
padding-bottom:4px;
background:transparent url('/images/graphics/arrow-right-grey.png') no-repeat 4px 6px
}
#footer ul li a{
display:inline-block;
padding-bottom:1px;
border-bottom:1px dotted #999;
color:#333;
text-decoration:none
}
#footer ul li a:hover{
color:#000;
border-color:#333
}
#footer #sub-form{
display:block;
position:relative;
margin:0;
padding:0;
overflow:hidden;
margin-bottom:50px
}
#footer #sub-input{
margin-right:130px
}
#footer #sub-input span{
display:block;
height:34px;
/*border:1px solid #b8b8b8;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;*/
background-color:#fff;
margin-bottom:5px;
max-width:65%;
max-width:calc(100% - 121px);
}
#footer #sub-input input{
width:95%;
height:34px;
border:0;
margin:0 3px;
padding:0;
line-height:34px;
background-color:transparent;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none
}
#footer #sub-btn{
position:absolute;
top:0;
right:0;
width:116px
}
#footer #sub-btn .button{
width:116px;
height:36px;
line-height:36px;
padding:0;
background-color:#28949e;
color:#fff
}
#footer #sub-btn .button:hover{
background-color:#94cacf
}
#footer #sub-btn .button input{
display:block;
width:116px;
height:36px;
border:0;
line-height:36px;
text-align:center;
padding:0;
background-color:transparent;
color:#fff;
font-weight:bold
}
#legal-footer{
padding-top:7px;
padding-bottom:7px;
font-size:12px;
color:#fff;
background-color:#90bf4f
}
#legal-footer p{
margin:0;
padding:0
}
#legal-footer a{
color:#fff;
text-decoration:none
}
#legal-footer a:hover{
text-decoration:underline
}
#travel-encounters-footer{
	margin-top:20px;
}
#travel-encounters-footer p{
	font-family:Helvetica,Arial,sans-serif;
	font-size: 10px;
	color:#666666;
}
#travel-encounters-footer #travel-encounters-text{
	width: 50%;
	width: calc(100% - 450px);
	float:left;
}
#travel-encounters-footer #travel-encounters-logos{
	display:inline-block;
	float:right;
}
#travel-encounters-footer img{
	float:left;
	margin-left:10px;
}
#searchform #s{
border:1px solid #ccc
}
#searchform #searchsubmit{
width:90px
}
.aligncenter{
display:block;
margin:0 auto
}
.alignleft{
margin:0 1.5em 1.5em 0;
float:left
}
.alignright{
margin:0 0 1.5em 1.5em;
float:right
}
.wp-caption{
border:1px solid #ddd;
text-align:center;
background:#eee;
padding:14px 10px 6px 10px;
margin:15px 10px
}
.wp-caption-text{
margin:0
}
.gform_wrapper ul{
padding:0
}
.home h1{
margin-top:30px
}
.home #cols{
margin-top:40px
}
.caption-container{
display:none
}
.single-t22_tour h1.page-title{
float:left;
margin:0 0 18px;
padding:12px;
font-size:36px;
color:#fff;
background-color:#000;
line-height:48px
}
.single-t22_tour #the-content h2{
margin:50px 0 30px;
font-size:30px;
color:#90bf4f
}
#tour-highlights{
padding:20px;
background:#3b3b3b url('/images/graphics/paper-fold.png') no-repeat top right;
color:#fff;
font-weight:bold
}
#tour-highlights h2{
margin-left:28px;
margin-bottom:30px;
padding-right:40px;
font-size:30px;
font-family:"ProximaNovaRegular",sans-serif
}
#tour-highlights ul{
list-style:square;
margin-left:0;
padding-left:28px
}
#tour-highlights ul li{
text-indent:0;
margin-left:0;
line-height:1.25em;
margin-bottom:15px
}


#btn-itinerary{
display:block;
width:252px;
height:43px;
margin:30px auto 10px auto;
background:transparent url('/images/graphics/btn-view-golf-tour-itinerary.png') no-repeat top left;
text-indent:-9999em;
overflow:hidden;
border-radius: 7px;
}
#tour-map{
margin-top:30px;
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px*/
}
.no-borderradius #tour-map{
position:relative;
behavior:url('/js/libs/PIE.htc')
}
#tour-proposition{
margin-top:30px;
}
#price-box{
margin-top:30px;
padding:22px 29px;
background-color:#dbe9d2;
color:#90bf4f;
padding-bottom: 5px !important;
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;*/
}
.no-borderradius #price-box{
position:relative;
behavior:url('/js/libs/PIE.htc')
}
#tour-price,
.tour-price{
font:normal 30px/40px "ProximaNovaRegular",sans-serif
}
#tour-price-notes,
.tour-price-notes{
margin-bottom:15px;
border-bottom:2px solid #90bf4f;
padding-bottom:11px;
font:normal 18px/22px "ProximaNovaRegular",sans-serif
}
#tour-price-smallprint,
.tour-price-smallprint{
font:normal 14px/17px Arial,Helvetica,sans-serif
}
#tour-proposition .sidebar-box{
margin-top:0
}
#btn-enquire-now{
display:block;
width:252px;
height:47px;
margin:5px auto 0;
background:transparent url('/images/graphics/btn-enquire-now.png') no-repeat top left
}
#tour-proposition #registration-box{

padding-bottom:15px

}
#registration-box p{
margin:1em 0 0;
padding-left:20px;
padding-right:20px
}
#btn-registration{
display:block;
width:252px;
height:47px;
background:transparent url('/images/book-now-btn-s.png') no-repeat top left;
text-indent:-999em;
overflow:hidden
}


#tour-cats{
list-style:none;
margin:0;
padding:0;
overflow:hidden
}
#tour-cats li{
display:block;
float:left;
margin-left:0;
padding:0
}
#tour-cats li a{
display:block;
margin-bottom:15px;
width:240px;
border:1px solid #ccc;
padding-top:206px;
padding-bottom:10px;
background-repeat:no-repeat;
background-position:top center;
text-align:center;
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;*/
text-decoration:none;
font-weight:bold
}
#tour-cats li a:hover{
background-color:#ccc
}
#tour-cat-holiday{
margin-right:15px
}
#tour-cat-holiday a{
background-image:url('/images/graphics/icon-australia-golf-holidays.png')
}
#tour-cat-travel a{
background-image:url('/images/graphics/icon-golf-travel-tours.png')
}
#archive-tour-list{
list-style:none;
overflow:hidden;
margin:0;
padding:0
}
#archive-tour-list li{
display:block;
float:left;
margin:0 15px 15px 0
}
#archive-tour-list li a{
display:block;
padding-bottom:10px;
text-align:center;
font-weight:bold;
text-decoration:none;
background-color:#dae8d1;
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px*/
}
#archive-tour-list li a:hover{
background-color:#90bf4f;
color:#fff
}
#archive-tour-list li a img{
display:block;
margin-bottom:10px
}
.about #breadcrumb-trail{
margin-bottom:0
}
.about h1{
margin-bottom:15px
}
.about #header-pic{
margin-bottom:30px
}
.contact .gform_wrapper .gfield_description{
font-size:.75em;
font-style:italic
}
.contact .list p{
clear:both;
padding-left:7em;
position:relative
}
.contact .list p span{
display:block;
position:absolute;
top:0;
left:0;
font-weight:bold
}
.booking #tour-box{
margin-bottom:30px;
padding:22px 29px 15px;
background-color:#dbe9d2;
color:#90bf4f;
/*-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px*/
}
.booking h2#tour-name{
margin:0;
font:normal 30px/40px "ProximaNovaRegular",sans-serif
}
.booking #tour-dates{
margin-bottom:15px;
border-bottom:2px solid #90bf4f;
padding-bottom:11px;
font:normal 18px/22px "ProximaNovaRegular",sans-serif
}
.booking #tour-box a{
color:#90bf4f
}
.booking-form #tour-box a:hover{
color:#90bf4f
}
.booking-form input,
.booking-form select,
.booking-form textarea{
	width: 95%;
  height: 34px;
  border: 0;
  padding-left: 5px;
  line-height: 34px;
  background-color: white;
  /*border-radius:5px;*/
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-bottom:15px;
}
.booking-form textarea{
	width: 97.2%;
	height: 68px;
}
.booking-form label{
	font-size:16px;
}
body .gform_wrapper .button{
display:inline-block;
overflow:visible;
width:auto;
padding:0 15px;
height:36px;
line-height:36px;
background-color:#90bf4f
}
body .gform_wrapper .button:hover{
background-color:#90bf4f
}
.booking #sidebar{
display:none
}
article.post .date{
position:absolute;
/*top:5px;*/
float:right;
margin-left:10px!important;
width:47px;
height:51px;
background:url('/images/graphics/date-badge-bg-tbg.png') no-repeat bottom
}
article.post .date-inner{
	background:#90bf4f;
    border-top: 1px #90bf4f solid;
    border-bottom: 7px #90bf4f solid;
}
article.post .date span{
display:block;
color:#fff;
font-weight:bold;
text-align:center;
line-height:1em
}
article.post .date .day{
font-size:18px;
margin-top:5px
}
article.post .date .month{
font-size:12px;
text-transform:uppercase
}
#main article.post header{
margin-bottom:15px
}
#main article.post header h1,#main article.post header h2{
margin-top:0;
margin-bottom:7px;
font-size:28px
}
#main article.post header .post-cats,#main article.post header .post-cats{
margin-top:0;
margin-bottom:20px;
font-size:14px
}
.post-cats a{
display:inline-block;
padding:0 3px;
background-color:#dae8d1;
text-decoration:none
}
.post-cats a:hover{
background-color:#90bf4f;
color:#fff
}
article.post .entry-content{
border-bottom:1px solid #ccc;
margin-bottom:30px
}
article.post .entry-content .more-link a{
font-weight:bold;
color:#90bf4f;
text-decoration:underline
}
article.post .entry-content .more-link a:hover{
text-decoration:none
}
.blog #respond{
margin-bottom:50px;
padding-bottom:30px;
border-bottom:1px solid #ccc
}
.blog .commentlist{
padding-left:0
}
.blog .commentlist .children{
list-style:none
}
.blog .commentlist .comment{
margin-left:0
}
.single article.post{
	border-bottom:0;
    position: relative;
}
p.page-nav {
    display: none;
}
#archives-3 h4{
	margin-top:0;
}
.blog #the-content img {
    max-width: 300px;
    padding-right: 15px;
    padding-bottom: 10px;
	float:left;
}
.blog-image-container{
    float: left;
    margin-right: 15px;
   /* padding-bottom: 10px;*/
    margin-bottom: 10px;
    width: 150px;
	overflow: hidden;
	background-size: cover;
    background-position: center center;
    /* height: 150px; */
}


.ir{
display:block;
border:0;
text-indent:-999em;
overflow:hidden;
background-color:transparent;
background-repeat:no-repeat;
text-align:left;
direction:ltr
}
.ir br{
display:none
}
[hidden]{
display:none;
visibility:hidden
}
.hidden{
display:none;
visibility:hidden
}
.visuallyhidden{
border:0;
clip:rect(0 0 0 0);
height:1px;
margin:-1px;
overflow:hidden;
padding:0;
position:absolute;
width:1px
}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{
clip:auto;
height:auto;
margin:0;
overflow:visible;
position:static;
width:auto
}
.invisible{
visibility:hidden
}
.clearfix:before,.clearfix:after{
content:"";
display:table
}
.clearfix:after{
clear:both
}
.clearfix{
*zoom:1
}


#btn-itinerary,#btn-enquire-now,#btn-registration{
margin:20px auto 0;
}


/*------------cutom tour webapp---------------*/

.tabify_detail .tabify{
    width: 25%;
    border: 1px solid #fff;
    color: #fff;
    text-align: center; 
    display:inline-block;
    background:#1f969f;
    float: left;
    cursor:pointer;
    box-sizing: border-box;
}
.tabify_detail .tabify.active{
   background:none; 
   border:none; 
}
.tabify_detail .tabify a{
  color: #fff;
  padding: 10px;
  display: inline-block;   
}

ul.catagory{
  list-style:none !important; 
  padding-right: 10px;
}
#golf{
  display:none;   
}
#accommodation{
  display:none;   
}
#itinerary{
  display:none;
}
.catagory #btn-itinerary{
  display:inline-block;   
}
.catagory > li{
   margin-bottom:0px;
   padding-bottom:15px;
}
.blog_detail{
  width: 250px;
}
.snapshot_portion .snapshot_caption{
   width: 100%;
    padding: 9px 20px;
    text-align: left;
    text-transform: uppercase;
    color: #fff;
    background: #1f969f;
    box-sizing: border-box;
    font-weight: normal;
    font-family: "ProximaNovaRegular",sans-serif;
    font-size:20px;
}
.snapshot_portion .snapshot_image{
  width:100%; 
  height: 230px;
  overflow:hidden;  
}
.snapshot_portion .snapshot_image img{
    max-width:inherit;
    min-width: 100%;
    min-height: 100%;
}
.snapshot_portion{
  margin-top: 25px;
}
#logo svg{
 max-width: 100%;
 height: 100%;   
}